.__________Catalog-Articles-A_________ {}
.CatalogArt .Section {
	font-family: Arial;
	font-size: 12px;
	color: #424041;
	padding-left: 0px;
	font-weight:bold;
	padding-top: 5px;
	display: block;
	margin: 0px;
	font-style: normal;
	clear:both;  /* VER VER */
}
#sMain   .CatalogArt   .Section  a {
	color: #424041;
}
#cA .CatalogArt .Section a:hover {
	color: #000;
}


#cA .CatalogArt .sb-border  {
	background-color:#acb9c1;}
#cA .CatalogArt, #cA .CatalogArt .sb-inner  {
	display: block;
	clear: both;
	overflow: hidden;
	float: none;
	margin: 0px;
	padding: 0px;
}

#cA .CatalogArt .sAutor {
	margin: 0px;
	padding: 0px;
}
#cA .CatalogArt .sAutor a {
	color:#000 !important;
}


#sCont #sMain #sContenido .CatalogArt .Content {
	display: block;
	margin: 0px;
	padding: 0px;

}
#cA .CatalogArt .Content img {
	padding: 1px;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border: 1px solid #000000;
	background-color: #ffffff;
}
#cA .CatalogArt .Content .miniText {
	text-align: left;
	margin-left: 2px;
	text-indent: 0px;
}
#cA .Left .CatalogArt .Content .miniText {
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -5px;
	padding-left: 0px;
}
#cA .Right .CatalogArt .Content .miniText {
	text-align: left;
}

.__________Catalog-Articles-B_________ {}

#cB .CatalogArt {
	display: block;
	clear: both;
	overflow: hidden;
	float: none;
	margin: 0px;
	padding-right: 5px;
	padding-left: 5px;

}
#cB .CatalogArt .sb-border  {
	background-color:#acb9c1;}
#cB .CatalogArt, #cB .CatalogArt .sb-inner  {
	display: block;
	clear: both;
	overflow: hidden;
	float: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;

}

#cB .CatalogArt .Content img {
	padding: 1px;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #000000;
	background-color: #DDF4FF;
}
#cB .CatalogArt .Content {
	display: block;
	padding: 0px;
	text-align: left;
	margin: 0px;
}

._______Catalog-Articles-Imgs-A________ {}

#cA .CatalogArt .Content .Liquid-Small-Left {
	padding: 0px;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	float: left;

}

#cA .Right .CatalogArt .Content .Liquid-Small-Left {
	margin:4px auto;
	display:block;
	float:none;
}

#cA .CatalogArt .Content .Liquid-Small-Right {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	float: right;
}
#cA .CatalogArt .Content .Liquid-Normal-Left-Block {
	display: block;
	float: left;
	margin-right: 5px;
	margin-left: 0px;
	overflow: hidden;
}


#cA .CatalogArt .Content .Liquid-Normal-Left {
	float: left;
	margin-bottom: 3px;
}

#cA .Right .CatalogArt .Content .Liquid-Normal-Left {
	width:270px;
}


#cA .CatalogArt .Content .Liquid-Normal-Left-Block {}
#cA .CatalogArt .Content .Liquid-Normal-Right {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#cA .CatalogArt .Content .Liquid-Normal-Right-Block {}
#cA .CatalogArt .Content .Wide {
	width: 540px;
	margin-right: 0px;
	margin-left: 0px;
}
#cA .Left  .CatalogArt .Content  .Liquid-Normal-Left-Block {
	width: 230px;
	display: block;
	clear: both;
	margin-bottom: 4px;
	margin-top: 3px;
	margin-right: 0px;
	margin-left: 0px;
}
#cA .Left  .CatalogArt .Content  .Liquid-Normal-Right-Block {
	width: 265px;
	display: block;
	clear: both;
	margin-bottom: 4px;
	margin-top: 3px;
	margin-right: 5px;
	margin-left: 0px;
}
#cA .Right .CatalogArt .Content .Liquid-Normal-Right-Block {
	display: block;
	clear: both;
	width: 380px;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#cA .Right .CatalogArt .Content .Liquid-Normal-Left-Block {
	display: block;
	clear: both;
	width: 340px;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 0px;
}


._______Catalog-Articles-Imgs-B________ {}

#cB .CatalogArt .Content img {
	padding: 0px;
	background-color: #DDF4FF;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#cB .CatalogArt .Content .Liquid-Small-Left {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cB .CatalogArt .Content .Liquid-Normal-Left-Block {
	display: block;
}
#cB .CatalogArt .Content .Liquid-Small-Left {
	float: left;
	padding: 1px;
	border: 1px solid #000000;
	margin-right: 5px;
	margin-bottom: 5px;
}
#cB .CatalogArt .Content .Liquid-Small-Right {
	float: right;
	margin: 0px;
	padding: 1px;
	border: 1px solid #000000;
}


#cB .CatalogArt .Content .Liquid-Normal-Left {}
#cB .CatalogArt .Content .Liquid-Normal-Left-Block {}
#cB .CatalogArt .Content .Liquid-Normal-Right {}
#cB .CatalogArt .Content .Liquid-Normal-Right-Block {}
#cB .Horizontal .CatalogArt .Content .Wide {
	width: 337px;
	padding: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
